body {
	color: #555555;
	background-color: #FFFFFF;
}
A:link {
	color: #0066cc;
}
A:visited {
	color: #000099;
}
A:hover {
	color: #0066CC;
}
A:active {
	color: #0066CC;
}
.130 { line-height: 133% }
.160 { line-height: 166% }
.s { font-size: 90% }
.xs { font-size: 80% }
.xxs { font-size: 70% }
.130s {
	line-height: 133%;
	font-size: 90%
}
.130xs {
	line-height: 133%;
	font-size: 80%
}
.130xxs {
	line-height: 133%;
	font-size: 70%
}
.160s {
	line-height: 166%;
	font-size: 90%
}
.160xs {
	line-height: 166%;
	font-size: 80%
}
.160xxs {
	line-height: 166%;
	font-size: 70%
}
